<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Вимоги сумісності зі слуховими апаратами для мобільних телефонів"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>Вимоги сумісності зі слуховими апаратами для мобільних телефонів</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>






<div id="jd-content">
<div class="section"><h2 class="sectiontitle">Вимоги сумісності
зі слуховими апаратами для мобільних телефонів</h2><p>У 2003 році Федеральна комісія зв’язку США (FCC) затвердила правила
сумісності цифрових бездротових телефонів зі слуховими апаратами та
вушними імплантатами. Хоча аналогові бездротові телефони зазвичай
не створюють перешкод для слухових апаратів або вушних імплантатів,
цифрові бездротові телефони іноді роблять це через електромагнітну
енергію, що випромінюється антеною телефону, підсвічуванням або іншими
компонентами.</p>
<p>Ваш телефон відповідає вимогам щодо сумісності
зі слуховими апаратами, встановленим Комісією FCC (ANSI C63.19).</p>
<p>При використанні деяких бездротових телефонів поблизу слухових
апаратів (слухових апаратів і вушних імплантатів) користувачі можуть
чути шум, як-от дзижчання, гудіння або виття.</p>
<p>Різні слухові
апарати мають різні ступені чутливості до таких перешкод, а різні
телефони також створюють різні за потужністю рівні перешкод.</p>
<p>У галузі бездротового телефонного зв’язку розроблено рейтинги для
бездротових телефонів, які покликані допомогти користувачам слухових
апаратів у виборі телефонів, сумісних саме з їхніми слуховими апаратами.
Рейтинги визначено не для всіх телефонів. Телефони, включені до рейтингу,
містять дані щодо рейтингу на коробці або на етикетці, розташованій
на ній. Ці рейтинги не є гарантією сумісності. </p>
<p>Результати будуть
відрізнятися залежно від типу слухового апарата користувача та ступеня
втрати слуху. Якщо ваш слуховий апарат чутливий до перешкод, то ви,
можливо, не зможете користуватися телефоном, незважаючи на рейтинг
сумісності. Найкраще перед покупкою телефону самостійно перевірити
його на сумісність із вашим слуховим апаратом.</p>
<p id="instance_si_phone_internet__d188e25"><a name="instance_si_phone_internet__d185e25"><!-- --></a>М-рейтинги: телефони з рейтингом
M3 або M4 відповідають вимогам FCC та, вірогідно, створюватимуть менше
перешкод при роботі зі слуховими пристроями порівняно з іншими телефонами
без маркування. З цих двох рейтингів M4 вище/краще.</p>
</div>

<div class="section"><p>Т-рейтинги: телефони
з рейтингом Т3 або Т4 відповідають вимогам FCC та, вірогідно, краще
сумісні з роботою індукційних котушок слухового пристрою («Т-перемикач»
або «Телефонний перемикач») порівняно з іншими телефонами без маркування.
З цих двох рейтингів T4 краще/вище. (Майте на увазі, що не всі слухові
апарати мають індукційні котушки.) Слухові апарати також можна вимірювати.</p>
</div>

<div class="section"><p>Використання цього
телефону зі слуховими апаратами стосовно певних безпроводових технологій,
які він використовує, було перевірено та оцінено. Проте певні новіші
безпроводові технології, які використовуються у цьому телефоні, можливо,
ще не перевірено для використання зі слуховими апаратами. Важливо
випробовувати різні можливості телефону в різних місцях, використовуючи
слухові апарати та вушні імплантати, щоб визначити, чи відчуваються
звукові перешкоди. Щоб отримати інформацію щодо сумісності зі слуховими
апаратами, зверніться до постачальника послуг або виробника цього
телефону. Якщо у вас виникли запитання щодо правил повернення та обміну,
зверніться до постачальника послуг або продавця телефону.</p>
</div>

<div class="section"><p>Для забезпечення
відповідності вашого пристрою вимогам сумісності зі слуховими апаратами
додаткові передавачі, наприклад компоненти Bluetooth та/або Wi-Fi,
під час дзвінка мають бути вимкнуті.</p>
<p>Щоб отримати додаткову
інформацію про вимоги Комісії FCC щодо сумісності зі слуховими апаратами,
відвідайте сторінку <a href="http://transition.fcc.gov/cgb/dro/hearing.html" target="_blank" rel="noopener noreferrer">http://transition.fcc.gov/cgb/dro/hearing.html</a>.</p>
</div>

</div>

<div/>
<div class="hrcopyright"><center> <div class="hncopyright"/></center></div>

</body>
</html>